/* Localized versions of Info.plist keys */

CFBundleName = "MarsEdit";
NSHumanReadableCopyright = "© Red Sweater Software, 2003-2020";
MDItemKeywords = "wordpress, tumblr, blog, blogger, movable type, blog, blogging, markdown, live writer, blog editor";

